RubyGems Navigation menu

google-cloud-spanner 1.6.4

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.12.0 - January 11, 2022 (108 ko)
  2. 2.11.0 - December 10, 2021 (108 ko)
  3. 2.10.1 - November 09, 2021 (104 ko)
  4. 2.10.0 - August 24, 2021 (104 ko)
  5. 2.9.0 - July 27, 2021 (105 ko)
  6. 1.6.4 - September 21, 2018 (142 ko)
Voir toutes les versions (55)

Dépendances de Runtime (4):

Dépendances de Development (10):

Propriétaires:

Auteurs:

  • Mike Moore, Chris Smith

Total de contrôle SHA 256:

e75e85c2c861e57c82cd0ac1b801d9dec5aade8a34cd0b099413cd1de3b7bd45

Total de téléchargements 868 751

Pour cette version 2 677

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 2.0.0

Liens: